#harpoon-menu a, #frmLogin label
{
    color: #414141;
    display: block;
    margin: 0;
    padding: 0px 0px 10px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font: inherit;
    font-family: "Myriad Pro Semibold", Calibri, sans-serif;
}

#harpoon-menu a:hover
{
    color: #4a7a62;
}

.harpoon-intro-text a
{
    font-weight: bold;    
}

#frmLogin label
{
    padding: 10px 0px 0px;
}

#harpoon-menu ul
{
   list-style: none;
   margin-right: 25px;
}

#harpoon-menu h3
{
    color: #414141;
    text-align: left!important;
    font-family: "Myriad Pro Semibold", Calibri, sans-serif;
    margin-top: 10px;
}

#frmLogin .checkbox input, #frmLogin .checkbox label
{
    display: inline-block;   
}

#harpoon-menu input[type=text], #harpoon-menu input[type=password]
{
    height: 50px;
    width: 100%;
    border: 2px solid #4a7a62;
    margin: 0 0 8px;
    background: #f1f1f1;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    color: #282828;
    padding: 0 10px;
    font-size: 14px;
}

#harpoon-menu input[type=text]:focus, #harpoon-menu input[type=password]:focus
{
    border: 2px solid #9c855b!important;   
}

#copyrightcvguard
{
    color: #000;
    font-size: 75%;
    line-height: 75%;
    padding: 10px;
    display: block;
    width: 100%;
    text-align: right;
}

#harpoon-reg-form td
{
    background: unset;
    border: none;
}

#harpoon-reg-form input[type=text], #harpoon-reg-form input[type=password], #harpoon-doc-name, #harpoon-ref-name, #harpoon-ref-contact, 
#harpoon-ref-entity, #harpoon-pwdset-pwd, #harpoon-pwdset-pwd1, #harpoon-prof-name, #harpoon-prof-email, #harpoon-prof-mobile
{
    height: 50px;
    width: 100%;
    border: 2px solid #4a7a62;
    margin: 0 0 8px;
    background: #f1f1f1;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    color: #282828;
    padding: 0 10px;
    font-size: 14px;
}

input[type=text]:focus
{
    border: 2px solid #9c855b!important;   
}

.harpoon-multi-select-item
{
    cursor: pointer;
}

#harpoon-doc-type-list
{
    color: Black;
}

#harpoon-doc-type, .skillexp, .skillval, .harpoon-offer-skill, .harpoon-offer-quest, #harpoon-prof-sex, #harpoon-prof-edu, #candloc1, #candloc2,
#harpoon-prof-sit, #harpoon-prof-workreg, #harpoon-prof-solverdeemp, .filters-form select
{
    height: 50px;
    width: 100%;
    border: 2px solid #4a7a62;
    margin: 0 0 8px;
    background: #f1f1f1;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    color: #282828;
    padding: 0 10px;
    font-size: 14px;
 }
 
 input
 .harpoon-areaprof, .harpoon-area
 {
    margin-right: 5px;    
 }
 
#harpoon-prof-bdatey, #harpoon-prof-bdatem, #harpoon-prof-bdated
{
    border: 2px solid #4a7a62;
    background: #f1f1f1;
    margin: 2px 0;
    padding: 5px;
    width: 100%
 }
 
  
#harpoon-prof-bdatey:focus, #harpoon-prof-bdatem:focus, #harpoon-prof-bdated:focus, #harpoon-prof select:focus, #harpoon-prof-solverdeemp:focus, .filters-form select:focus
{
    border: 2px solid #9c855b!important;
 }
 
 .harpoon-select-wrap
 {
     margin-bottom: 10px;
 }
   
.harpoon-formtable
{
    background: unset;
    border: none;
}

.harpoon-formtable .harpoon-formlabel
{
    color: #353535;
}

.harpoon_privacypolicy
{
    height: 10rem;
    display: inline-block;
    overflow-y: scroll;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #717171;
    margin-bottom: 10px;
}

.harpoon-blockprivacy .label-control
{
    display: inline-block;
    color: #353535;
    padding-left: 25px;
}

#frmLogin .label-control
{
    padding: 0px 0px 0px 22px;
}

.harpoon-modal
{
    position: fixed;
    background-image: url(/recrutamento-embed/Content/Client/Solverde/Images/trans-bg.png);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
    display: none;
    text-align: center;
}

.harpoon-modal-win
{
    display: inline-block;
    margin: 100px auto 0 auto;
    background-color: #fff;
    border: 1px solid #dbdfe3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: left;
    padding: 20px;
    max-height: 700px;
    height: auto!important;
}

.harpoon-modal-win
{
    display: inline-block;

}

.harpoon-formlabel
{
    color: #282828;
}

.harpoon-modal-win header
{
    position: static;
    background-image: url(/recrutamento-embed/Content/Client/Solverde/Images/back.jpg);
    height: 20px;
    text-align: right;
    padding: 0 8px 0 0;
}

#harpoon-nav-faqs
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    grid-template-columns: auto;
    grid-template-rows: auto;
    row-gap: 15px;
    display: grid;
    margin-bottom: 1.5rem;
    grid-gap: 15px;
}

.harpoon-nav-category
{
    display: inline-block;
    color: white!important;
    text-align: center;
    padding: 14px 10px;
    text-decoration: none;
    width: 100%;
    background-color: #4a7a62;
    vertical-align: middle;
    font-family: inherit;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 2.09px;
    text-transform: uppercase;
}

.harpoon-modal-win header a::before
{
    content: "\2716";
    color: #4a7a62;
}

.harpoon-faq-category
{
    font-size: 2.5rem;
    color: #4a7a62;
    margin-bottom: 0;
    margin-top: 0px;
}

.harpoon-faqs-block
{
    box-shadow: rgb(0 0 0 / 20%) 0px 2px 4px;
    margin: 0px 5px 10px 0px;
    background-image: url(/recrutamento-embed/Content/Client/Solverde/Images/back.jpg);
    padding: 0px 10px;
    cursor: pointer;
}

.harpoon-faqs-answers
{
    font-size: 16px;
    padding: 15px 10px;
    border-top: 1px solid rgb(204, 204, 204);
    color: #2c383b;
}

.harpoon-icon-answers
{
    float: right;
    font-size: 14px;
    padding: 15px 10px;
}

.harpoon-question-title
{
    color: #2c383b;
    line-height: 1.56;
    letter-spacing: 1.1px;
    font-size: 1.125rem;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 15px 10px;
}

.fa-chevron-down:before {
    content: "\f078";
}

.harpoon-intro-text
{
    color: #353535;
    font-size: 106.25%;
}

.paginacao
{
    font-weight: 700;
    color: #4a7a62;
}

.paginacao a
{
    color: #212529;
}

.paginacao a:hover
{
    color: #4a7a62;
}
#harpoon_body_dif a:hover
{
    color: #4a7a62;
}

.h-100
{
    height: 100%!important;
    box-sizing: border-box;
    display: block!important;
}

#harpoon-offers .harpoon-offer-item
{
    font-weight: 700;
}

#harpoon-offers .harpoon-offer-item h5
{
    font-size: 18px;
    color: #4a7a62;
}

#harpoon-offers .harpoon-offer-item:hover
{
    color: #4a7a62;
}

.harpoon-offer-item i
{
    padding-right: 5px;
}

#harpoon-offers > div > a > span {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}

#harpoon-offers > div > a > i {
    padding-right: 5px;
}

#harpoon-offer
{
    font-size: 106.25%;
    color: #353535;
}

#harpoon-offer .harpoon-sharebuttons i
{
    color: #353535;
}

#harpoon-offer .harpoon-sharebuttons i:hover
{
    color: #4a7a62;
}

#harpoon_body_dif
{
    padding-top: 10px;
    padding-bottom: 15px;
    display: inline-block;
}

.harpoon-offer-info
{
    color: black;
    font-weight: bold;
}

.harpoon-doc-block, .harpoon-ref-block
{
    height: 130px;
}

.harpoon-doc-block-info, .harpoon-ref-block-info
{
    display: inline-block;
}

.harpoon-doc-block-name, .harpoon-ref-block-name
{
    font-size: 22px;
    color: #414141;
    margin-bottom: 10px;
}

.harpoon-doc-block-type, .harpoon-doc-block-date, .harpoon-doc-block-size,
.harpoon-ref-block-type, .harpoon-ref-block-date, .harpoon-ref-block-size
{
    padding-right: 10px;
}

.harpoon-doc-block-cmd, .harpoon-ref-block-cmd
{
    float: right;
    display: inline-block;
    text-align: right;
}

a:hover
{
    color:#4a7a62;
}

#pnl-edit table td, #pnl-msg table td
{
    background-image: url(/recrutamento-embed/Content/Client/Solverde/Images/back.jpg);
    border: none;
    padding:0px;
}

#harpoon-table-interviews td, #harpoon-table-interviews th, #harpoon-table-history td, #harpoon-table-history th, #harpoon-table-tests th,
#harpoon-table-tests td
{
    background-image: url(/recrutamento-embed/Content/Client/Solverde/Images/back.jpg);
    border: 2px solid #9c855b;
}

#harpoon-table-interviews, #harpoon-table-history>table, #harpoon-table-tests
{
    border: 1px solid #F9EEE4;
    margin-bottom: 0px;
    width: 100%;
}

#harpoon-table-tests td > a
{
    font-weight: bold;
    color: #4a7a62;
}

#harpoon-table-tests td > a:hover
{
    text-decoration: underline;
}

#offerskills td, #harpoon-pwdset-form td
{
    background-image: url(/recrutamento-embed/Content/Client/Solverde/Images/back.jpg);
    border: none;
    padding:5px;
}

#pnl-edit table .harpoon-forminput
{
    margin-bottom:15px;
}

#pnl-edit table, #pnl-msg table, #offerskills, #harpoon-pwdset-form table
{
    border: none;
}

.swal2-container
{
    z-index: 99999999999!important;
}

.harpoon-skills
{
    list-style: none;
    color: #414141;
}

#harpoon-table-interviews th, #harpoon-table-history th, #harpoon-table-tests th
{
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font: inherit;
    font-family: "Myriad Pro Semibold", Calibri, sans-serif;
    color: #414141;
    font-weight: 700;
}

#harpoon-table-interviews tr td:nth-child(3)
{
    min-width: 175px;
    word-break: break-word;
}

#harpoon-table-interviews tr td:first-child
{
    min-width: 150px;
}

div.harpoon-msgwrap
{
    border: 1px solid #ccc;
    margin-right: 8px;
    margin-bottom: 8px;
    margin-top: 20px;
    border-radius: 0.25rem;
    box-shadow: 0 1px 10px rgb(0 0 0 / 30%), inset 0 0 0 0 rgb(0 0 0 / 16%);
}

div.harpoon-msgtitle
{
    color: #000;
    margin: 0;
    position: relative;
    cursor: pointer;
}

div.harpoon-msginfo
{
    padding: 10px;
}

div.harpoon-msgdate
{
    top: 8px;
    right: 8px;
    position: absolute;
}

div.harpoon-msgtext
{
    margin: 0;
    padding: 8px 8px 8px 20px;
    display: none;
    min-height: 40px;
    box-shadow: 0 0px 1px rgb(0 0 0 / 30%), inset 0 0 0 0 rgb(0 0 0 / 16%);
}

#harpoon-messages .paginacao
{
    text-align: center;
}

.harpoon-btn-msg-reply
{
    text-align: right;
}

.harpoon-formbtn
{
    display: inline-block;
    background: #9c855b;
    min-height: 50px;
    font-size: 18px;
    padding: 0 30px;
    transition: all .2s linear;
    color: #f1f1f1;
    border: none;
    margin-bottom: 15px;
}

.harpoon-formbtn:hover
{
    text-decoration: underline;
}

.harpoon-formbtn:focus, .harpoon-formbtn:active:focus, .filters-form select:focus
{
    box-shadow: none;
}

.harpoon-wrapbtn
{
     margin-top:10px;
}

#harpoon-msg
{
    width: 100%;
    min-height: 100px;
}

#harpoon-prof .badge
{
    color: #9c855b;
    font-size: 12px;
}

.harpoon-multi-select-item input
{
    margin-right: 10px;
}

#harpoon-prof .form-group
{
    margin-bottom: 15px;
}

.harpoon-blockprivacy
{
    margin-top: 10px;
}

.skill 
{
    margin-bottom: 10px;
}

#harpoon-faqs-content {
    overflow-y: scroll;
}

#harpoon-test-content p
{
    color: #666!important;
    font-family: inherit!important;
}

.harpoon-test-intro p
{
    font-weight: inherit;
}

.harpoon-test-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}

.harpoon-test-label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    user-select: none;
}

.harpoon-test-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.harpoon-test-label:hover input ~ .harpoon-test-checkmark {
  background-color: #ccc;
}

.harpoon-test-label input:checked ~ .harpoon-test-checkmark {
  background-color: #ccc;
}

.harpoon-test-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.harpoon-test-label input:checked ~ .harpoon-test-checkmark:after {
  display: block;
}

.harpoon-test-label .harpoon-test-checkmark:after {
  top: 4px;
  left: 4px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: #4a7a62;
}

#elemAnswerTimeBar {
  width: 100%;
  margin: 10px auto;
  height: 18px;
  background-color: #9c855b;
  text-align: center;
  position: relative;
}

#elemAnswerTimeBar div {
  height: 100%;
  text-align: right;
  padding: 0 10px;
  line-height: 16px; /* same as #progressBar height if we want text middle aligned */
  width: 0;
  background-color: #4a7a62;
  box-sizing: border-box;
  transition: width 1s;
  transition-timing-function: linear;
}

#elemAnswerTimeBar label {
  font-size: 16px;
  line-height: 16px;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  position: absolute;
  color: White;
}

#harpoon-test-question
{
    font-size: 16px;
}

#harpoon-test-answers
{
    margin-left: 2rem;
}

.harpoon-test-answer-text
{
    height: 26px;
    display: table-cell;
    vertical-align: middle;
}

#harpoon-progress {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    z-index: 999999;
    opacity: 0.5;
}

.harpoon-menu-login
{
    text-transform: uppercase; 
}

.harpoon-offer-title h2
{
    margin-top:0px;
}

.harpoon-intro-text ul
{
    padding-left: 20px;
}

.harpoon-intro-text ul li
{
    list-style: disc;
}

.harpoon-intro-text
{
    margin: 0 0 10px;
}

.harpoon-formcheckbox
{
   -webkit-appearance: auto; 
   margin-left: 0px!important;
   height: unset;
}

.harpoon-skills
{
    padding-left: 10px;
}

input[type=checkbox] {
        position: relative;
	    cursor: pointer;
}
input[type=checkbox]:before {
        content: "";
        display: block;
        position: absolute;
        width: 16px;
        height: 16px;
        top: 0;
        left: 0;
        border: 2px solid #555555;
        border-radius: 3px;
        background-color: white;
}
input[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 10px;
    border: solid #4a7a62;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    position: absolute;
    top: 2px;
    left: 6px;
}


.swal2-container
{
    z-index: 99999999999!important;
}


.swal2-confirm, .swal2-cancel
{
    background: #9c855b!important;
    min-height: 50px!important;
    font-size: 18px!important;
    padding: 0 30px!important;
    transition: all .2s linear!important;
    color: #f1f1f1!important;
    border: none!important;
    margin-bottom: 15px!important;
}

.swal2-confirm:hover, .swal2-cancel:hover
{
    text-decoration: underline!important;
}

.swal2-styled:focus
{
    box-shadow: unset!important;
}

#harpoon-offers > div
{
    padding-bottom: 20px;
}


#harpoon-offers .harpoon-offer
{
    box-shadow: 6px 6px 15px rgba(1,1,1,.3);
    padding: 15px;
}

.harpoon-offer-item > h5
{
    color: #414141;
    text-decoration: none;
    text-transform: uppercase;
    font: inherit;
    font-family: "Myriad Pro Semibold", Calibri, sans-serif;
    font-weight: 700;
    margin-top: 0px;
}

.harpoon-cookies-info ul
{
    list-style: disc;
    padding-left: 20px;
}

.harpoon-cookies-info li
{
    list-style: disc;
}
#pnl-cooiestext
{
    color: Black;
}

#harpoon-cookie-banner
{
    overflow-y: scroll;
    height: 520px;
    display: inline-block;
}

#sliding-popup
{
    padding: 2em;
    max-width: 24em;
    -ms-flex-direction: column;
    flex-direction: column;
    color: rgb(255, 255, 255);
    background-color: rgb(40, 40, 40);
    position: fixed;
    overflow: hidden;
    box-sizing: border-box;
    font-family: Helvetica,Calibri,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    bottom: 1em;
    left: 1em;
}

#popup-text
{
    display: block;
    margin-bottom: 1em;
}

#popup-text > button
{
    color: rgb(255, 255, 255);
    opacity: .8;
    display: inline-block;
    padding: 0.2em;
    background-color: transparent;
    border: none;
    font-weight: 600;
}

#popup-buttons > button
{
    color: rgb(255, 255, 255);
    border-color: transparent;
    background-color: rgb(156, 133, 91);
    width: 100%;
    display: block;
    padding: 0.4em 0.8em;
    font-size: .9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
}

.harpoon-menu-login
{
    font-size: 18px;
    font-weight: 700;
}

#harpoon-login-submit
{
    display: inline-block;
    background: #9c855b;
    min-height: 50px;
    font-size: 18px;
    padding: 0 30px;
    transition: all .2s linear;
    color: #f1f1f1;
    border: none;
    margin-bottom: 15px;
    -webkit-appearance: button;
    cursor: pointer;
    height: 40px;
    border-radius: 0;
}

.harpoon-offer-desc ul li
{
    list-style: disc;
    margin-left: 40px;
}

.harpoon-offer-desc ol li
{
    list-style: decimal;
}

.filters-form select, .filters-form .form-group, .sjb-search-button button
{
    margin-bottom:0px;
}

.sjb-search-button button:hover
{
	color: #f1f1f1;
}

#harpoon-offers-unit, #offerloc1, #offerloc2
{
	margin-bottom: 5px;
}

.sjb-filters
{
    box-shadow: 6px 6px 15px rgba(1,1,1,.3);
    padding: 10px;
    margin-bottom:20px;
}

.sjb-search-button button
{
    background: #9c855b;
    color: #f1f1f1;
    border: none;
    font-size: 18px;
    border-radius: 3px;
}

@media (max-width: 992px)
{
    div.harpoon-msgdate {
        position: static;
        padding: 10px;
    }
    
    
    #harpoon-menu
    {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}



@media (max-width: 768px)
{
    .harpoon-multi-select-item
    {
        width: 100%!important;
    }
}

@media (max-width: 750px)
{
    .harpoon-modal-win
    {
        width: 90%!important;
    }
    
    .harpoon-skills
    {
         margin-left: 0px;
    }
    
    #swal2-title
    {
        font-size: 20px!important;
    }
}


@media (max-width: 450px)
{

    .harpoon-modal-win
    {
        max-height: 580px!important;
    }
    
    #harpoon-faqs-content {
        max-height: 400px;
    }
}


#harpoon-test-questions .d-inline
{
    display: inline !important;
}

.question-cnt {
    font-weight: bold;
}

#harpoon-test-questions .d-inline * {
    display: inline;
    padding: 0px 0px 0px 5px;
}

#harpoon-test-questions .d-flex {
    display: flex !important;
}

#harpoon-test-questions .justify-content-around {
    justify-content: space-around !important;
}

.testquestion > .text-center {
    flex: 1 1 0 !important;
    min-width: 0 !important;
    text-align: center !important;
}

#harpoon-test-questions .custom-control {
    padding-left: 2.2rem!important;
    margin-bottom: 10px;
}

#harpoon-test-questions .custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

#harpoon-test-questions .custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    cursor: pointer;
    color: var(--e-global-color-d4a9a56);
    font-family: "Lato", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px !important;
    letter-spacing: 0px;
    word-spacing: 0px;
}

#harpoon-test-questions .custom-control-label::before {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    background-color: #fff;
    border: #97a4af solid 1px;
    cursor: pointer;
    border-radius: 50%;
}

#harpoon-test-questions .custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #9c855b;
    background-color: #9c855b;
}

#harpoon-test-questions .custom-control-label::after {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 2rem;
    height: 2rem;
    content: "";
    background: no-repeat 50% / 50% 50%;
    cursor: pointer;
}

@media (max-width: 575px) {
    .testquestion {
        flex-direction: column;
        line-height: 15px;
        gap: 0px;
    }
}